name = "UniLib"
filename = "UniLib-1.0.4+1.20.1-quilt.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/nT86WUER/versions/kUcVh5jW/UniLib-1.0.4%2B1.20.1-quilt.jar"
hash-format = "sha512"
hash = "8d823af38a01b0bcb04f47311663e415756d9d6f10ef4f32922f9e13fa5072c6dfd12b803d134db08b54c15718e51629ec424f4e5dcb8c5598fc6504231921ae"

[update]
[update.modrinth]
mod-id = "nT86WUER"
version = "kUcVh5jW"
